/*
 Theme Name:   San Siro
 Theme URI:    http://7oroof.com/tfdemos/wp-granny
 Description:  The 2018 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
 Author:       7oroof
 Author URI:   https://themeforest.net/user/7oroof/portfolio
 Template:     granny
 Version:      1.6
 Text Domain:  granny-child
*/


/*
-------------------------------------------------------------- */
.slidetitle .title {
	font-size: 90px !important;
}

.ft-kg, .cms-menu-restaurant .cms-menu-restaurant-price {
    font-family: 'Raleway' !important;
}

.cshero-header-navigation .main-navigation .menu-main-menu > ul > li > a, .cshero-header-navigation .main-navigation .menu-main-menu > li > a {
	font-size: 16px !important;
}

.cshero-header-navigation .main-navigation li ul li a {
	font-size: 14px !important;
	color: #E1E1E1 !important;
}

.cms-heading-wrapper .subtitle {
    font-size: 28px !important;
}

.ft-kh {
	    font-family: 'Raleway' !important;
}

.pt-style5 {
	background-position: center center !important;
}

#cms-page-title {
		background-position: top center !important;
	    background-size: contain!important;
}

cite {
	display: none !important;
}

.cshero-header-navigation .main-navigation li ul li a {
    color: #e1e1e1 !important;
}

@media only screen and (max-width: 1300px) {
#cms-page-title {
	background-position: center center !important;
	background-size: cover !important;
}
}

@media only screen and (max-width: 1300px) {
.cshero-header-navigation .main-navigation li ul li a {
    color: #333333 !important;
}
}

@media only screen and (max-width: 768px) {
    .page-id-2595 .cms-heading-wrapper .title {
		font-size: 32px !important;
	}
	.text-right, .text-left {
		text-align: center !important;
	}
	body #cms-page-title.page-title {
    	padding-top: 140px !important;
	}
	body #cms-content.site-content {
    	padding-bottom: 80px;
	}
	#cms-page-title.pt-style5 .cms-page-title-inner h1 {
    	font-size: 35px !important;
	}
	#cms-content {
		padding: 60px 0 60px 0 !important;
	}
	.hideonmobile {
		display: none !important;
	}
	.buttonmobile .btn.btn-primary {
		width: 100% !important;
	}
	.cms-menu-restaurant.cms-menu-restaurant-style3 .cms-menu-restaurant-content {
		max-width: 70%;
	}
	.ft-reservation .ft-reservation-holder {
    	padding: 17px 25px 40px !important;
	}
}